<!DOCTYPE html>
<html lang="en">
<head>
	<title>Web Developer Portfolio</title>
	<meta charset="utf-8">
	<meta name="viewport" content=" width=device-width, initial-scale=1.0">
	<meta http-equiv="X-UA-Compatible" content="ie=edge">

	<!-- icon -->
	<link rel="icon" type="image/x-icon" href="https://d3ojsfl21hfxhc.cloudfront.net/assets/tuitt_icon.png">

	<!-- fonts --> 
	<link href="<link href="https://fonts.googleapis.com/css?family=Montserrat&display=swap" rel="stylesheet">

	<!-- fontawesome -->
	<script src="https://kit.fontawesome.com/e85d0e96ec.js"></script>

	<!-- external css -->
	<link rel="stylesheet" type="text/css" href="./assets/css/style.css">
</head>
<body>
	<!-- MAIN -->
	<main> 
		<div class="container">
			<!-- overview -->
			<div class="overview">
				<h1 class="fullname"> Abby Go</h1>
				<p class="job-title"> Marketing Officer</p>
				<hr>
				<p class="description">
					Handles day-to-day marketing activities of First Metro Securities Brokerage Corporation (FirstMetroSec), the online stock brokerage arm of the Metrobank Group, including social and traditional media, seminars, and events.
				</p>
				<div class="works">
					<h2>Projects</h2>
					<a href="#">
						<img src="https://scontent.fmnl18-1.fna.fbcdn.net/v/t1.0-9/59924451_2412128242151841_3690361614415953920_n.png?_nc_cat=104&_nc_ht=scontent.fmnl18-1.fna&oh=da9cef9699032386aa72737b6d800e8e&oe=5D8B7617">
					</a>
					<a href="#">
						<img src="https://scontent.fmnl18-1.fna.fbcdn.net/v/t1.0-9/55738300_2345855182112481_9024987325653843968_n.png?_nc_cat=105&_nc_ht=scontent.fmnl18-1.fna&oh=d47b846c1f9289f183627992766b134f&oe=5D901241">
					</a>
					<a href="#">
						<img src="https://scontent.fmnl18-1.fna.fbcdn.net/v/t1.0-9/52608639_2300872579944075_3178402002359025664_n.jpg?_nc_cat=106&_nc_ht=scontent.fmnl18-1.fna&oh=fa969cb9f8187b2d4352eefa71464368&oe=5D9C0D97">
					</a>
			</div>


			<!-- social media -->
			<div class="social media">
				<a href="http://facebook.com/firstmetrosec">
					<i class="fab fa-facebook"></i>
				</a>
				<a href="http://gitlab.com">
					<i class="fab fa-gitlab"></i>
				</a>
				<a href="http://instagram.com/firstmetrosec">
					<i class="fab fa-instagram"></i>
				</a>
			</div>

			<div class="ad">
				Learn Web Development at 
				<a href="https://gitlab.com/go.abegael"> Tuitt
				</a>
			</div>
		</div>

		<!-- image container -->
		<div class="image-container">
			<img src="./assets/images/me.jpg">
		</div>

	</main>
</body>
</html>